Wallet
지갑 - 최초 입금 거래
하나 이상의 지갑에 대한 최초 입금 트랜잭션 조회
GET
/
v2
/
wallet
/
{chain}
/
first-tx
지갑 - 최초 입금 트랜잭션
curl --request GET \
--url https://api.chainstream.io/v2/wallet/{chain}/first-tx \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/wallet/{chain}/first-tx"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/wallet/{chain}/first-tx', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"wallets": {
"3bovD5jCRn7eG64jZqyEz6Zbx92mHixZSTRrWLy1Sirx": {
"balanceChange": "0",
"blockNumber": 398645949,
"blockTime": 1717292678000,
"decimals": 9,
"tokenAddress": "11111111111111111111111111111111",
"txHash": "5rG9igZk95gbS8ZG66upvRfbcaaDpokQYg4ny3WQ3DrA..."
}
}
}인증
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains
사용 가능한 옵션:
sol, eth, bsc 쿼리 매개변수
쉼표(,)로 구분된 지갑 주소 목록. 최대 100개의 지갑 주소 허용
응답
200 - application/json
성공 응답
지갑 주소별 최초 트랜잭션 정보 매핑
Show child attributes
Show child attributes
예시:
{
"3bovD5jCRn7eG64jZqyEz6Zbx92mHixZSTRrWLy1Sirx": {
"balanceChange": "0",
"blockNumber": 398645949,
"blockTime": 1717292678000,
"decimals": 9,
"tokenAddress": "11111111111111111111111111111111",
"txHash": "5rG9igZk95gbS8ZG66upvRfbcaaDpokQYg4ny3WQ3DrA..."
}
}
이 페이지가 도움이 되었나요?
⌘I
지갑 - 최초 입금 트랜잭션

